## GORotationSel

GORotationSel

## Functions

int | go_rotation_sel_get_rotation ()
GtkWidget * | go_rotation_sel_new ()
GtkWidget * | go_rotation_sel_new_full ()
void | go_rotation_sel_set_rotation ()

## Types and Values

| GORotationSel

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkGrid
                        ╰── GORotationSel

## Implemented Interfaces

GORotationSel implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### go_rotation_sel_get_rotation ()

    int
    go_rotation_sel_get_rotation (GORotationSel const *rs);

### go_rotation_sel_new ()

    GtkWidget *
    go_rotation_sel_new (void);

### go_rotation_sel_new_full ()

    GtkWidget *
    go_rotation_sel_new_full (void);

### go_rotation_sel_set_rotation ()

    void
    go_rotation_sel_set_rotation (GORotationSel *rs,
                                  int degrees);

## Types and Values

### GORotationSel

    typedef struct _GORotationSel GORotationSel;